Comment 1 for bug 1044779

Casey Marshall (cmars) wrote :

Will need mongodb installed. Need to benchmark installation requirements.